Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 08:37:49 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hello i have an order but when i check the items one item is canclled                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i have an order but when i check the items one item is canclled Bot:  Hi Hello I Have An Order But When I Check The Items One Item Is Canclled ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652370523 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547711762            12:23 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    Ok           12:24 PM, 19th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:24 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    Hi i have an order but when i check the order again i notice that one item is canclled           12:25 PM, 19th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9652370523           12:26 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    Yes           12:26 PM, 19th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:26 PM, 19th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:26 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    Ok           12:26 PM, 19th Apr                   Mohammad                   Sorry that the items (Textured Cross Strap Slides) is cancelled due to the quality issue           12:27 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    So whats the replacement           12:28 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    I got an other one same           12:28 PM, 19th Apr                   Mohammad                   Sorry we are not able to modify the order  once it is placed           12:31 PM, 19th Apr                   Mohammad                   however you can place a new order           12:31 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    So can you cancel the first one           12:32 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    Because i need that one           12:32 PM, 19th Apr                   Mohammad                   just refuse the shipment once courier calls           12:35 PM, 19th Apr                   Mohammad                   there is no charge for refusal           12:35 PM, 19th Apr                     hello i have an order but when i check the items one item is canclled                    Ok thanks           12:36 PM, 19th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422748